<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\KuferTools\Utils\WssField;

class WssFieldKursOnlineArt extends WssField
{
  protected function getValue($datamodulWert, $isFormular = false)
  {
    return \ConstantOperations::getKursartBeschreibungByWebinar($datamodulWert->getVarValueEx('webinar', $this->getDatamodulName()));
  }
}